@charset "utf-8";

:root {
  --accent: #E96AED;       /* テラコッタピンク(メイン) */
  --anc: #f46e9f;       /* テラコッタピンク(メイン) */
}

*{
margin: 0;
padding: 0;
list-style: none;
box-sizing: border-box;

	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}

img{
width: 100%;
}

.material-symbols-outlined{
vertical-align: middle;
}

a:hover{
opacity: .5;
}

.sp{
display: none;
}

#h{
height: 60px;
width: 100vw;
background: rgba(0,0,0,.9);
display: flex;
justify-content: space-between;
align-items: center;
padding: 6px 10px;
position: fixed;
top:0;
left: 0;
z-index: 9999;
}

#h h1{
width: auto;
height: 50px;
}

#h h1 img{
height: 50px;
}


body{
padding: 60px 0 0 0;
}



@media (max-width: 767px){
  #h,
  #h h1,
  #h h1 img{
    height: 50px;
    padding: 5px 5px;
  }
  
  #h{
    position: fixed;
    top:0;
    left: 0;
  }
}



main{
width: 970px;
margin: 0 auto;
background: rgba(255,255,255,.8);
margin-top: 50px;
padding: 5px;
}


main .cont_header h1{
background: var(--accent);
color: #fff;
font-size: 1rem;
padding: 5px 10px;
text-shadow: 2px 3px 3px rgba(0, 0, 0, 0.4);
}



@media (max-width: 767px){
  .pc{display: none;}
  .sp{display: block;}
  
  body{
    background: #000;
    padding: 0;
  }
  
  main{
    width: 100%;
    margin: 0;
    padding: 0 10px;
    background: none;
    padding-top: 50px;
  }
  
  main .cont_header h1{
    background: none;
    color: #ff0;
    padding: 5px 10px;
  }
  .inner{
    padding: 0 10px;
  }
}

#spNavi.sp{
display: none;
}
@media (max-width: 767px){
  #spNavi{
  display: flex !important;
  justify-content: space-between;
  }
  
  #spNavi li{
  width: calc(100% / 4);
  text-align: center;
  border-bottom: solid 1px #fff;
  }
  
  #spNavi li.on{
  border: solid 1px #fff;
  border-bottom: 0;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  }
  
  
  #spNavi li a span{
  vertical-align: middle;
  display: inline-block;
  font-size: 120%;
  }
  
  #spNavi li a{
  color: #fff;
  width: 100%;
  padding: 10px 0;
  display: block;
  text-decoration: none;
  font-size: .8rem;
  }
}



/*
===================================================

P A G E I N G

===================================================
*/
.page{
display: flex;
list-style: none;
padding: 40px 0;
justify-content: center;
width: 100%;
}

.page li{
margin-right: 10px;
}
.page li.active,
.page li a{
padding: 5px 10px;
border: solid 1px var(--anc);
vertical-align: middle;
text-decoration: none;
align-items: center;
display: block;
line-height: 1;
color: var(--anc);
}

.page li a:hover{
background: var(--anc);
color: #fff;
}

.page li:nth-of-type(2) a,
.page li:nth-last-of-type(1) a{
background: var(--anc);;
color: #fff;
}

.page li:nth-of-type(2) a:hover,
.page li:nth-last-of-type(1) a:hover{
opacity: .5;
}

.page li.active{
border-color: #fff;
}







#prof_navi{
padding: 20px;
padding-bottom: 0;
}


#prof_navi li{
display: inline-block;
}

#prof_navi li a{
color: var(--anc);
padding: 5px 10px;
text-decoration: none;
border: solid 1px var(--anc);
font-size: .9rem;
background: #fff;
}

#prof_navi li.on a{
background: var(--anc);
color: #fff;
}



@media (max-width: 767px){
  #prof_navi{display: none;}
}









/*
===================================================

FOOTER

===================================================
*/
footer{
background: #eee;
padding: 20px 0;
padding-bottom: 65px;
}

footer p{
  text-align: center;
  font-size: .8rem;
}

footer img{
  width: auto;
  vertical-align: middle;
}

footer ul{
  display: flex;
  align-items: center;
  justify-content: center;
}

footer li{
  padding: 5px 10px;
}

footer a{
  text-decoration: none;
  color: #000;
  font-size: .8rem;
}



#fixed_menu{

}

@media (max-width: 767px){


#fixed_menu .menu_contents{
/* ↓マイヘブンリニューアル 2020/04/01 */
/*    background:#000; */
    background: rgba(85,85,85,0.6);
/* ↑マイヘブンリニューアル 2020/04/01*/
    box-shadow:0 -1px 2px rgba(0,0,0,0.3);
    position:fixed;
    bottom:0px;
    z-index:100;
    width:100%;
    padding: 0 2%;
    overflow:hidden;
/* ↓マイヘブンリニューアル 2020/04/01 */
/*    height:60px; */
    height: 55px;
/* ↑マイヘブンリニューアル 2020/04/01 */
	display: flex;
	justify-content: space-between;
	gap:5px;
}
/* ↓ 2023/04/01 文言変更 */
#fixed_menu .menu_contents .btn{
/* ↓マイヘブンリニューアル 2020/04/01 */
/*    width: 21%; */
	margin-right:2%;
/* ↑マイヘブンリニューアル 2020/04/01 */
}
#fixed_menu .menu_contents .job_offer.btn:nth-child(1){
    width: 26%;
}
#fixed_menu .menu_contents .job_offer.btn:nth-child(1):has(.btn_mens){
    width: 29%;
}
#fixed_menu .menu_contents .job_offer.btn:nth-child(2){
    width: 29%;
}
/* ↑ 2023/04/01 文言変更 */
#fixed_menu .menu_contents .reserve_btn,
#fixed_menu .menu_contents .reserve_btn2{
/* ↓マイヘブンリニューアル 2020/04/01 */
/*    width: 54%; */
    width: 42%;
/* ↑マイヘブンリニューアル 2020/04/01 */
    margin: 0 auto;
    flex-grow: 2;
}
#fixed_menu .menu_contents .reserve_btn a,
#fixed_menu .menu_contents .reserve_btn2 a{
  text-decoration: none;
    display:block;
    background:#f8860a;
/* ↓マイヘブンリニューアル 2020/04/01 */
/*    margin:7px 0; */
/*    line-height:45px; */
    margin:10px 0;
    line-height:34px;
/* ↑マイヘブンリニューアル 2020/04/01 */
    color:#fff;
    text-align:center;
    font-size:12px;
/* ↓マイヘブンリニューアル 2020/04/01 */
/*    position:relative; */
/*    height:45px; */
/*    border-radius:30px; */
    height:34px;
    border-radius:5px;
/* ↑マイヘブンリニューアル 2020/04/01 */
    cursor:pointer;
    font-weight:bold;
    position:relative;
	border-radius:5px;
}
#fixed_menu .menu_contents .reserve_btn2 a{
  
        background: -ms-linear-gradient(top,#fff,#e1e1e1);
        background: -moz-linear-gradient(top,#fff,#e1e1e1);
        background: -webkit-gradient(linear, center top, center bottom, from(#fff), to(#e1e1e1));
        filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FFFFFF,EndColorStr=#E1E1E1);
        color: #000;
}
#fixed_menu .menu_contents .reserve_btn a span,
#fixed_menu .menu_contents .reserve_btn2 a span{
/* ↓マイヘブンリニューアル 2020/04/01 */
/*    line-height:45px; */
    line-height:33px;
/* ↑マイヘブンリニューアル 2020/04/01 */
}
/* ↓マイヘブンリニューアル 2020/04/01 */
#fixed_menu .menu_contents .reserve_btn a .tel_text,
#fixed_menu .menu_contents .reserve_btn2 a .tel_text{
/*	position:absolute; */
/*	bottom:3px; */
/*	height:19px; */
/*	left:0; */
/*	right:0; */
/*	margin:auto; */
/*	line-height:19px; */
    height:12px;
    margin:10px 0px;
    line-height:12px;
}
/* ↑マイヘブンリニューアル 2020/04/01 */
#fixed_menu .menu_contents .reserve_btn a img,
#fixed_menu .menu_contents .reserve_btn2 a img{
/* ↓マイヘブンリニューアル 2020/04/01 */
/*    width:16px; */
/*	position:absolute; */
/*	top:5px; */
/*	left:0; */
/*	right:0; */
/*	margin:auto; */
	width:16px;
    vertical-align:middle;
    margin: 0px 5px 2px;
/* ↑マイヘブンリニューアル 2020/04/01 */
}
#fixed_menu .menu_contents .job_offer a{
    position:relative;
    display:block;
    text-align:center;
/* ↓マイヘブンリニューアル 2020/04/01 */
/*    height:45px; */
/*	margin:7px 0; */
/*	background:#fff; */
/*	border-radius: 5px; */
    height:33px;
    margin:11px 0;
	border-radius:5px;
    background: #faa;
/* ↑マイヘブンリニューアル 2020/04/01 */
}
/* ↓マイヘブンリニューアル 2020/04/01 */
#fixed_menu .menu_contents .job_offer .btn_mens{
    background: #7ce;
}
/* ↑マイヘブンリニューアル 2020/04/01 */
#fixed_menu .menu_contents .job_offer a img{
/* ↓マイヘブンリニューアル 2020/04/01 */
/*	width:21px; */
/*	margin-top:10px; */
    vertical-align: middle;
    width:17px;
/* ↑マイヘブンリニューアル 2020/04/01 */
}
#fixed_menu .menu_contents .job_offer a span{
/* ↓マイヘブンリニューアル 2020/04/01 */
/*	position: absolute; */
/*    bottom: 3px; */
/*    width: 100%; */
/*    left: 0; */
/*    right: 0; */
/*    margin: auto; */
/* ↑マイヘブンリニューアル 2020/04/01 */
    font-size: 11px;
/* ↓マイヘブンリニューアル 2020/04/01 */
/*    color: #666; */
    color: #fff;
    line-height: 33px;
    margin: 11px 3px;
    white-space: nowrap;
/* ↑マイヘブンリニューアル 2020/04/01 */
    font-weight: 700;
    white-space: nowrap;
}
#fixed_menu .menu_contents .job_offer a .jobs_icon{
	width: 35px;
	height: 16px;
	bottom: 23px;
	color: #fff;
	border-radius: 3px;
	line-height:16px;
}
#fixed_menu .menu_contents .job_offer a .jobsGirl{
	background:#fd4c96;
}
#fixed_menu .menu_contents .job_offer a .jobsGirlText{
	color:#fd4c96;
	line-height:19px;
	height:19px;
}
#fixed_menu .menu_contents .job_offer a .jobsMens{
	background:#334664;
}
#fixed_menu .menu_contents .job_offer a .jobsMensText{
	color:#334664;
	line-height:19px;
	height:19px;
}
}

